<div class="page-signin-alt page-404">
 <div class="header">
		{{#link-to 'reports' class="logo"}}
            {{session.data.authenticated.user.employee.company.name}} 
        {{/link-to}}
	</div> 

	<div class="error-code">404</div>

	<div class="error-text">
		<span class="oops">УПС!</span><br>
		<span class="hr"></span>
		<br>
		СТРАНИЦА НЕ НАЙДЕНА
	</div> 
</div>